import t from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as o from "react";
import i from "../../../icons-svg/es/asn/FileTwoTone.mjs";
import f from "../components/AntdIcon.mjs";
var e = function(r, n) {
  return /* @__PURE__ */ o.createElement(f, t({}, r, {
    ref: n,
    icon: i
  }));
};
process.env.NODE_ENV !== "production" && (e.displayName = "FileTwoTone");
const l = /* @__PURE__ */ o.forwardRef(e);
export {
  l as default
};
